## r-cran-incidence 1.7.3

=== DESCRIPTION ===
Package: incidence
Type: Package
Title: Compute, Handle, Plot and Model Incidence of Dated Events
Version: 1.7.3
Authors@R: c(
  person("Thibaut", "Jombart", role = c("aut"), email = "thibautjombart@gmail.com"), 
  person("Zhian N.", "Kamvar", role = "aut", email = "zkamvar@gmail.com",
         comment = c(ORCID = "0000-0003-1458-7108")),
  person("Rich", "FitzJohn", role = "aut", email = "rich.fitzjohn@gmail.com"),
  person("Tim", "Taylor", role = "cre", email = "tim.taylor@hiddenelephants.co.uk",
         comment = c(ORCID = "0000-0002-8587-7113")),
  person("Jun", "Cai", role = "ctb", email = "cai-j12@mails.tsinghua.edu.cn", 
         comment = c(ORCID = "0000-0001-9495-1226")), 
  person("Sangeeta", "Bhatia", role = "ctb", email = "sangeetabhatia03@gmail.com"),
  person("Jakob", "Schumacher", role = "ctb"),
  person("Juliet R.C.", "Pulliam", role = "ctb", email = "pulliam@sun.ac.za",
         comment = c(ORCID = "0000-0003-3314-8223"))
  )
Description: Provides functions and classes to compute, handle and visualise
  incidence from dated events for a defined time interval. Dates can be provided
  in various standard formats. The class 'incidence' is used to store computed
  incidence and can be easily manipulated, subsetted, and plotted. In addition,
  log-linear models can be fitted to 'incidence' objects using 'fit'. This
  package is part of the RECON (<https://www.repidemicsconsortium.org/>) toolkit
  for outbreak analysis.
Encoding: UTF-8
License: MIT + file LICENSE
URL: https://www.repidemicsconsortium.org/incidence/
BugReports: https://github.com/reconhub/incidence/issues
RoxygenNote: 7.1.1
Imports: ggplot2 (>= 3.3.2), aweek (>= 0.2.0)
Suggests: magrittr, outbreaks, testthat, vdiffr, covr, knitr,
        rmarkdown, scales, cowplot
VignetteBuilder: knitr
NeedsCompilation: no
Packaged: 2020-11-03 17:29:35 UTC; tim
Author: Thibaut Jombart [aut],
  Zhian N. Kamvar [aut] (<https://orcid.org/0000-0003-1458-7108>),
  Rich FitzJohn [aut],
  Tim Taylor [cre] (<https://orcid.org/0000-0002-8587-7113>),
  Jun Cai [ctb] (<https://orcid.org/0000-0001-9495-1226>),
  Sangeeta Bhatia [ctb],
  Jakob Schumacher [ctb],
  Juliet R.C. Pulliam [ctb] (<https://orcid.org/0000-0003-3314-8223>)
Maintainer: Tim Taylor <tim.taylor@hiddenelephants.co.uk>
Repository: CRAN
Date/Publication: 2020-11-04 16:30:07 UTC

## r-cran-incidence 1.7.1

=== debian/changelog ===
r-cran-incidence (1.7.1-2) unstable; urgency=medium

  * debhelper-compat 13 (routine-update)
  * Trim trailing whitespace.
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit.

 -- Andreas Tille <tille@debian.org>  Thu, 11 Jun 2020 23:49:03 +0200

r-cran-incidence (1.7.1-1) unstable; urgency=medium

  * Initial release (closes: #961788)

 -- Andreas Tille <tille@debian.org>  Fri, 29 May 2020 12:52:40 +0200

=== debian/control ===
Source: r-cran-incidence
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-ggplot2,
               r-cran-aweek
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-incidence
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-incidence.git
Homepage: https://cran.r-project.org/package=incidence
Rules-Requires-Root: no

Package: r-cran-incidence
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R compute, handle, plot and model incidence of dated events
 Provides functions and classes to compute, handle and visualise
 incidence from dated events for a defined time interval. Dates can be
 provided in various standard formats. The class 'incidence' is used to
 store computed incidence and can be easily manipulated, subsetted, and
 plotted. In addition, log-linear models can be fitted to 'incidence'
 objects using 'fit'. This package is part of the RECON
 (<http://www.repidemicsconsortium.org/>) toolkit for outbreak analysis.

## r-cran-incidence 1.7.3

=== debian/changelog ===
r-cran-incidence (1.7.3-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Fri, 06 Nov 2020 11:26:24 +0100

r-cran-incidence (1.7.2-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Wed, 02 Sep 2020 13:34:06 +0200

=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-ggplot2,
+               r-cran-ggplot2 (>= 3.3.2),
                r-cran-aweek
 Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-incidence

=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/incidence_([-\d.]*)\.tar\.gz

## r-cran-incidence 1.7.5

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: incidence
 Type: Package
 Title: Compute, Handle, Plot and Model Incidence of Dated Events
-Version: 1.7.3
+Version: 1.7.5
 Authors@R: c(
   person("Thibaut", "Jombart", role = c("aut"), email = "thibautjombart@gmail.com"), 
   person("Zhian N.", "Kamvar", role = "aut", email = "zkamvar@gmail.com",
@@ -27,13 +27,14 @@
 License: MIT + file LICENSE
 URL: https://www.repidemicsconsortium.org/incidence/
 BugReports: https://github.com/reconhub/incidence/issues
-RoxygenNote: 7.1.1
+RoxygenNote: 7.3.1
 Imports: ggplot2 (>= 3.3.2), aweek (>= 0.2.0)
-Suggests: magrittr, outbreaks, testthat, vdiffr, covr, knitr,
-        rmarkdown, scales, cowplot
+Suggests: magrittr, outbreaks, testthat, vdiffr, knitr, rmarkdown,
+        scales, cowplot
 VignetteBuilder: knitr
+Config/runiverse/noindex: true
 NeedsCompilation: no
-Packaged: 2020-11-03 17:29:35 UTC; tim
+Packaged: 2024-05-31 09:49:25 UTC; tim
 Author: Thibaut Jombart [aut],
   Zhian N. Kamvar [aut] (<https://orcid.org/0000-0003-1458-7108>),
   Rich FitzJohn [aut],
@@ -44,4 +45,4 @@
   Juliet R.C. Pulliam [ctb] (<https://orcid.org/0000-0003-3314-8223>)
 Maintainer: Tim Taylor <tim.taylor@hiddenelephants.co.uk>
 Repository: CRAN
-Date/Publication: 2020-11-04 16:30:07 UTC
+Date/Publication: 2024-05-31 10:10:02 UTC

=== debian/changelog ===
r-cran-incidence (1.7.5-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Set upstream metadata fields: Repository.

 -- Charles Plessy <plessy@debian.org>  Mon, 17 Jun 2024 09:23:31 +0900

r-cran-incidence (1.7.4-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)
  * Set upstream metadata fields: Bug-Database, Repository-Browse.
  * Remove constraints unnecessary since bullseye (oldstable):
    + Build-Depends: Drop versioned constraint on r-cran-aweek (>= 0.2.0).

 -- Charles Plessy <plessy@debian.org>  Thu, 23 May 2024 08:53:24 +0900

=== debian/control ===
--- 
+++ 
@@ -7,9 +7,9 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-ggplot2 (>= 3.3.2),
+               r-cran-ggplot2,
                r-cran-aweek
-Standards-Version: 4.5.0
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-incidence
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-incidence.git
 Homepage: https://cran.r-project.org/package=incidence

=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-magrittr,
        r-cran-testthat,
        r-cran-vdiffr,
        r-cran-knitr,
        r-cran-rmarkdown,
        r-cran-scales,
        r-cran-cowplot
Restrictions: allow-stderr

## r-cran-incidence 1.7.6

=== debian/changelog ===
r-cran-incidence (1.7.6-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.3 (routine-update)
  * Restrict to 64-bits architectures (routine-update)
  * Restrict to little-endian architectures (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Charles Plessy <plessy@debian.org>  Fri, 26 Dec 2025 11:27:21 +0900

=== debian/control ===
--- 
+++ 
@@ -8,8 +8,10 @@
                dh-r,
                r-base-dev,
                r-cran-ggplot2,
-               r-cran-aweek
-Standards-Version: 4.7.0
+               r-cran-aweek,
+               architecture-is-64-bit,
+               architecture-is-little-endian
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-incidence
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-incidence.git
 Homepage: https://cran.r-project.org/package=incidence
